Creating notes
Creates a note.
Request
POST
https://api-metrika.yandex.net/management/v1/counter/{counterId}/chart_annotations
Path parameters
|
Name |
Description |
|
counterId |
Type: integer ID of the tag to create a note for. |
Body
application/json
{
"chart_annotation": {
"id": 0,
"date": "2025-01-01",
"time": "12:00:00",
"title": "example",
"message": "example",
"group": "example"
}
}
|
Name |
Description |
|
chart_annotation |
Type: MetrikaChartAnnotation Note in the chart. Example
|
MetrikaChartAnnotation
Note in the chart.
|
Name |
Description |
|
date |
Type: string<date> Date. Example: |
|
group |
Type: string Group. Possible values:
Example: |
|
title |
Type: string Title. Min length: Max length: Example: |
|
id |
Type: integer Comment ID. |
|
message |
Type: string Description. Min length: Max length: Example: |
|
time |
Type: string<time> Time. Example: |
Example
{
"id": 0,
"date": "2025-01-01",
"time": "12:00:00",
"title": "example",
"message": "example",
"group": "example"
}
Responses
200 OK
OK
Body
application/json
{
"chart_annotation": {
"id": 0,
"date": "2025-01-01",
"time": "12:00:00",
"title": "example",
"message": "example",
"group": "example"
}
}
|
Name |
Description |
|
chart_annotation |
Type: MetrikaChartAnnotation Note in the chart. Example
|
Was the article helpful?
Previous